Subject: [IGSREPORT-4503] Wk 0940 GPS Earth Orientation
From: Dennis McCarthy
Date: Thu, 15 Jan 1998 11:44:33 PST

******************************************************************************
IGS Electronic Report    Thu Jan 15 11:44:33 PST 1998      Message Number 4503
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0940 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 15 Jan 98

*******************************************************************
*    Starting with this bulletin, comparisons of the IGS LOD      *
*    with the NEOS solution are being included.                   *
*******************************************************************

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50825.74    19               -.003                .027

NEOS VLBI    50820.20     5    .06   .03  -.001    .11   .09   .006

JPL VLBI     50721.86     8               -.004                .127

CSR SLR      50825.35    10   -.16  -.06   .054    .30   .27   .121

TUD SLR      50820.00     9    .12   .03           .47   .50

IAA SLR      50826.00    30    .00  -.01           .22   .18

IGS Final    50816.50    30    .02   .00           .06   .05

IGS Rapid    50826.50    10   -.05  -.11           .15   .21

             50826.50     1                .074                 ---

USNO GPS     50826.50    28                .119                .046

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y  UT1-UTC   LOD     x     y  UT1-UTC   LOD

SIO           50816.5  30   -.46  -.06          .018    .19   .13          .060

CODE          50823.5  30   -.38   .29 -15.21  -.006    .10   .10    .07   .012

JPL           50816.5  30   -.07  -.26   5.13  -.019    .15   .11    .17   .038

ESOC          50809.5  30   -.12  -.47          .006    .46   .24          .024

NRCan         50823.5  30   -.24  -.73  11.57  -.025    .23   .29    .11   .040

GFZ           50816.5  30   -.32  -.02   -.03   .017    .16   .21    .05   .024

NOAA          50823.5  30   -.77  -.76         -.012    .31   .37          .055

USNO          50823.5  29   -.02  -.52          .016    .17   .29          .040

USNO GPS UT1  50826.5  28                 .12                        .05

IGS Final     50816.5  30   -.28  -.16    .00   .004    .09   .07    .02   .019

IGS Rapid     50826.5  30   -.40  -.28    .00   .000    .25   .24    .06   .026

IERS Central Bureau Series:

Bulletin B    50784.   30   -.07  -.11   .009           .11   .10   .012

97C04         50826.   30   -.19  -.04   .008           .18   .14   .043

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]